.catalog-top__desc{
  color: #333;
  font-size: 1rem;
  line-height: 1.9;
  letter-spacing: .02em;
  margin: 12px 0 28px;
  word-break: break-word;
}

.category_imageArea + .catalog-top__desc{ 
  margin-top: 10px;
}
.catalog-top__desc + .category_imageArea{
  margin-top: 16px;
}
 
/* スマホ（768px以下） */
 @media (max-width: 768px) {
   .catalog-top__desc{
     font-size: 15.5px;
     padding: 0 2px;
   }
 
   .category_imageArea + .catalog-top__desc{ 
     margin-top: 10px;
   }
   .catalog-top__desc + .category_imageArea{
     margin-top: 18px;
   }

   .catalog-top__title-text{
    margin-top: 100px;
   }
   
   .category_imageArea img{
     width: 100% !important;
   }
 
   .category_imageArea{
     margin: 0px -11px !important;
   }

    .category_imageArea .product-link-text {
      margin-top: 10px;
      font-size: 15px;
      font-weight: 600;
    }

}
 
 
/* PC(769px以上) */
 @media screen and (min-width: 769px) {
   .catalog-top__desc{
     font-size: 20.5px;
     max-width: 760px;
     margin-left: auto;
     margin-right: auto;
   }
   .category_imageArea + .catalog-top__desc{ 
     margin-top: 14px;
   }
   .catalog-top__desc + .category_imageArea{
     margin-top: 22px;
   }

   .catalog-top__title-text{
    margin-top: 100px;
   }

   .season-title {
    margin-top: 30px;
    font-size: 20px !important;
   }



   
   /* 全体レイアウト */
.category_imageWrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start; /* 左寄せ */
  gap: 24px 32px;              /* 横・縦の余白 */
  max-width: 700px;            /* 横に広がりすぎ防止 */
}

/* 各カード */
.category_imageWrap > .category_imageArea  {
  width: calc(50% - 16px);     /* 上2枚を横並び */
  text-align: center;
}

/* 下段（3枚目）を左寄せで1枚 */
.category_imageWrap> .category_imageArea :nth-child(3) {
  width: 50%;
}

/* 画像 */
.category_imageWrap img {
  width: 100%;
  height: auto;
  border-radius: 16px;         /* 角丸 */
  display: block;
}

/* テキスト */
.category_imageText {
  margin-top: 8px;
  font-size: 14px;
  line-height: 1.4;
  color: #000;
}

/* リンク装飾リセット */
.category_imageWrap a {
  text-decoration: none;
  color: inherit;
}


.category_imageArea .product-link-text {
  margin-top: 10px;
  font-size: 15px;
  font-weight: 600;
}


   
 }
 